.home-slideshow {
    //margin-bottom: 150px;



    .cycle-overlay{
      position: absolute;
      right: 0;
      left: 0;
      margin-left: auto;
 	    margin-right: auto;
      top: 10%;
      z-index: 1000;
      padding: 5px;
      color: #FFFFFF;
      font-weight: bold;
      max-width: 60%;
      height: auto !important;
      @media only screen and (min-width : 768px) {
        top: 50%;
      }
    }

    .slide-title{
      font-family: 'Archivo Black', sans-serif;
      font-size: 1.8em;
      text-transform: uppercase;
      @media only screen and (min-width : 768px) {
        font-size: 3em;
      }
    }

    .slide-image{
      background-color: violet;
      background-blend-mode: screen multiply;
    }

    .slide-description{

    }
}
.home-slideshow img{
    width: 100%;
    text-align: center;
}
